QGIS Application - Feature request #11923
output in 3D pdf
2014-12-29 08:53 AM - BRUNO BELLAZZI

Status: Feedback

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20132
Description

| follow to previous issue posted to ask if possible to have in future releases an output of elevation data in out 3D PDF .
Thanks
Bruno

History

#1 - 2014-12-29 09:09 AM - Giovanni Manghi
- Operating System deleted (windows )

- Status changed from Open to Feedback

- Assignee deleted (BRUNO BELLAZZI)

is this a different feature request than #11922 ?

if yes, why the title is the same? Please leave feedback.

#2 - 2014-12-29 09:29 AM - BRUNO BELLAZZI

Sorry im new in this ...the title should be OUTPUT IN 3D PDF from map composer.
Thanks

#3 - 2014-12-29 09:49 AM - Giovanni Manghi
- Subject changed from OUTPUT FROM MAP COMPOSER to output in 3D pdf

BRUNO BELLAZZ| wrote:

Sorry im new in this ...the title should be OUTPUT IN 3D PDF from map composer.

Thanks

what is a 3d pdf? is there any specifications page? is part of the geospatial pdf format (the geopdf format is different and is proprietary)?

#4 - 2014-12-30 02:21 AM - BRUNO BELLAZZI
- File Utah-12TVL360040-PtTerrainSurfaceTin.pdf added

See this example . On adobe pro page , is a special PDF output for 3d info -
the format is U3D third edition or PRC . But on the web there is a lot of refernces about.
For example a commercial Gis low cost as Global Mapper has thkis capability (with geopdf and layered level)
Thanks.

#5 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

Files

Utah-12TVL360040-PtTerrainSurfaceTin.pdf 4.67 MB 2014-12-30 BRUNO BELLAZZI
